Zoo with IIS 10

Repository of web frameworks and applications for Microsoft IIS.
User avatar
Posts: 2
Joined: 24 Sep 2015, 11:18

Zoo with IIS 10

24 Sep 2015, 11:20

Hey folks,

I am trying to get a fresh server install running with 2016 tech preview and IIS 10. I'm not only getting a rails error but i'm also receiving an error every time I try and open the Zoo Manager where it says it doesn't recognize my version of IIS??

Is Zoo incompatible with 10?

User avatar
Posts: 871
Joined: 12 Mar 2012, 09:54

Re: Zoo with IIS 10

24 Sep 2015, 14:55

Hello,

Sorry for the inconvenience. For past two years we have been working on a new stand-alone version of Zoo - a complete, cross-platform (in future) web application and environment installation-packaging-deployment-execution suite. And we are doing it on a very limited resources. Plus we have to support old commercial products - our only source of funds in this development. So I decided to completely freeze current WebPI-based version of Zoo, there will be little common between these versions. Please allow us some more time to finalize this new version.
It will definitely be compatible with the latest IIS versions.
In the view of the above, we haven't check the current version of Zoo for compatibility with the latest IIS.

User avatar
Posts: 2
Joined: 24 Sep 2015, 11:18

Re: Zoo with IIS 10

24 Sep 2015, 15:30

Ok awesome that is good to know, It look like it's just the manager but not sure on that. I will keep an eye out and thanks again for all your hard work!!

Return to Helicon Zoo

Who is online

Users browsing this forum: No registered users and 3 guests